node_list_1 {DiagrammeR} | R Documentation

## Node list - Version 1.

### Description

A very simple, 2-column data frame that can be used to generate graph nodes.

### Usage

    node_list_1

### Format

A data frame with 10 rows and 2 variables:

id

  a unique, monotonically increasing integer ID value

label

  a unique label associated with each ID value

[Package DiagrammeR version 1.0.1 Index]